Loading...
Searching...
No Matches
free.c File Reference

Liberer la mémoire de toutes le fonction. More...

`#include "specification1.h"`

## Functions

void | libererTabTravaux (TabTravaux *tab, int tLog)
void | libererOffre (Offre *offre)
void | libererListeDevis (ListeDevis liste)
void | libererListeSucc (Liste succ)
void | libererTache (Tache *tache)
void | libererTabTaches (Tache **tabTaches, int nbTaches)

## Detailed Description

Liberer la mémoire de toutes le fonction.

Authors
  LAVERGNE Rémi ; DELINAC Inès ; RAYNAUD Camille

Date
  12 janvier 2024